Produkte

Webseiten

Systèmes embarqués à base de cœur ARM

mvIMPACT Acquire (ARM)

Les exigences pour prendre le pilotes à base de cœur ARM the usage of the ARM driver:

  • libc (ou glibc, eglibc) version >= 2.19

  • gcc version >= 4.9.4

  • matériel à base de cœur ARM avec l'architecture armv7-a

    ou plus récentes (avec Thumb-2 instruction set)

Les systèmes embarqués à base de cœur ARM testés on se trouve dans les manuels.

  • install_mvGenTL_Acquire_ARM
  • mvGenTL_Acquire-ARM64_gnu-2.46.2
  • mvGenTL_Acquire-ARMhf_gnueabi-2.46.2
  • mvGenTL_Acquire-ARMsf_gnueabi-2.38.0